<?xml version="1.0" encoding="utf-8"?>
<Systeme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="BPM2014_METIER.Systemes">
  <ls>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">142</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">194</rfet>
      </paa123>
      <edsaa178 xmlns:q1="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q1:AttendreSansBallon" xmlns="ns">
        <q1:dplb123456>false</q1:dplb123456>
        <q1:UnCommentaireEstIlPossible>true</q1:UnCommentaireEstIlPossible>
        <q1:IsAttenteStricte>true</q1:IsAttenteStricte>
        <q1:AttenteEffectueeEnMs>0</q1:AttenteEffectueeEnMs>
        <q1:dams754>120</q1:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">24</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">227</rfet>
      </paa123>
      <edsaa178 xmlns:q2="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q2:DeplacementOffensifSansBallon" xmlns="ns">
        <q2:dplb123456>false</q2:dplb123456>
        <q2:UnCommentaireEstIlPossible>true</q2:UnCommentaireEstIlPossible>
        <q2:vd4537>2</q2:vd4537>
        <q2:paa453>
          <q2:zzzx>24</q2:zzzx>
          <q2:rfet>227</q2:rfet>
        </q2:paa453>
        <q2:deh4567>false</q2:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">24</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">227</rfet>
      </paa123>
      <edsaa178 xmlns:q3="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q3:AttendreSansBallon" xmlns="ns">
        <q3:dplb123456>false</q3:dplb123456>
        <q3:UnCommentaireEstIlPossible>true</q3:UnCommentaireEstIlPossible>
        <q3:IsAttenteStricte>false</q3:IsAttenteStricte>
        <q3:AttenteEffectueeEnMs>0</q3:AttenteEffectueeEnMs>
        <q3:dams754>3500</q3:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">24</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">227</rfet>
      </paa123>
      <edsaa178 xmlns:q4="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q4:AttendreSansBallon" xmlns="ns">
        <q4:dplb123456>false</q4:dplb123456>
        <q4:UnCommentaireEstIlPossible>true</q4:UnCommentaireEstIlPossible>
        <q4:IsAttenteStricte>false</q4:IsAttenteStricte>
        <q4:AttenteEffectueeEnMs>0</q4:AttenteEffectueeEnMs>
        <q4:dams754>1000</q4:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">58</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">180</rfet>
      </paa123>
      <edsaa178 xmlns:q5="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q5:DeplacementOffensifSansBallon" xmlns="ns">
        <q5:dplb123456>false</q5:dplb123456>
        <q5:UnCommentaireEstIlPossible>true</q5:UnCommentaireEstIlPossible>
        <q5:vd4537>2</q5:vd4537>
        <q5:paa453>
          <q5:zzzx>58</q5:zzzx>
          <q5:rfet>180</q5:rfet>
        </q5:paa453>
        <q5:deh4567>false</q5:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">58</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">180</rfet>
      </paa123>
      <edsaa178 xmlns:q6="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q6:AttendreSansBallon" xmlns="ns">
        <q6:dplb123456>false</q6:dplb123456>
        <q6:UnCommentaireEstIlPossible>true</q6:UnCommentaireEstIlPossible>
        <q6:IsAttenteStricte>true</q6:IsAttenteStricte>
        <q6:AttenteEffectueeEnMs>0</q6:AttenteEffectueeEnMs>
        <q6:dams754>180</q6:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">58</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">180</rfet>
      </paa123>
      <edsaa178 xmlns:q7="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q7:ReceptionPasse" xmlns="ns">
        <q7:dplb123456>true</q7:dplb123456>
        <q7:UnCommentaireEstIlPossible>true</q7:UnCommentaireEstIlPossible>
        <q7:ep453>4</q7:ep453>
        <q7:vp789>1</q7:vp789>
        <q7:pdp4536>
          <q7:zzzx>75</q7:zzzx>
          <q7:rfet>95</q7:rfet>
        </q7:pdp4536>
        <q7:pfd7852>
          <q7:zzzx>58</q7:zzzx>
          <q7:rfet>180</q7:rfet>
        </q7:pfd7852>
        <q7:gnhjkl0>f0276a76-f4b4-44a5-821d-b86f8b4016b7</q7:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o987>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">58</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">180</rfet>
      </paa123>
      <edsaa178 xmlns:q8="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q8:Tir" xmlns="ns">
        <q8:dplb123456>true</q8:dplb123456>
        <q8:UnCommentaireEstIlPossible>true</q8:UnCommentaireEstIlPossible>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o987>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">167</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</rfet>
      </paa123>
      <edsaa178 xmlns:q9="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q9:AttendreAvecBallon" xmlns="ns">
        <q9:dplb123456>true</q9:dplb123456>
        <q9:UnCommentaireEstIlPossible>true</q9:UnCommentaireEstIlPossible>
        <q9:AttenteEffectueeEnMs>0</q9:AttenteEffectueeEnMs>
        <q9:IsAttenteStricte>true</q9:IsAttenteStricte>
        <q9:daems456>120</q9:daems456>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">126</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">126</rfet>
      </paa123>
      <edsaa178 xmlns:q10="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q10:DeplacementOffensifAvecBallon" xmlns="ns">
        <q10:dplb123456>true</q10:dplb123456>
        <q10:UnCommentaireEstIlPossible>true</q10:UnCommentaireEstIlPossible>
        <q10:vd7583>1</q10:vd7583>
        <q10:paa7836>
          <q10:zzzx>126</q10:zzzx>
          <q10:rfet>126</q10:rfet>
        </q10:paa7836>
        <q10:deh4567>false</q10:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">65</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">69</rfet>
      </paa123>
      <edsaa178 xmlns:q11="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q11:DeplacementOffensifAvecBallon" xmlns="ns">
        <q11:dplb123456>true</q11:dplb123456>
        <q11:UnCommentaireEstIlPossible>true</q11:UnCommentaireEstIlPossible>
        <q11:vd7583>2</q11:vd7583>
        <q11:paa7836>
          <q11:zzzx>65</q11:zzzx>
          <q11:rfet>69</q11:rfet>
        </q11:paa7836>
        <q11:deh4567>false</q11:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">14</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">73</rfet>
      </paa123>
      <edsaa178 xmlns:q12="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q12:DeplacementOffensifAvecBallon" xmlns="ns">
        <q12:dplb123456>true</q12:dplb123456>
        <q12:UnCommentaireEstIlPossible>true</q12:UnCommentaireEstIlPossible>
        <q12:vd7583>2</q12:vd7583>
        <q12:paa7836>
          <q12:zzzx>14</q12:zzzx>
          <q12:rfet>73</q12:rfet>
        </q12:paa7836>
        <q12:deh4567>false</q12:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">14</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">73</rfet>
      </paa123>
      <edsaa178 xmlns:q13="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q13:AttendreAvecBallon" xmlns="ns">
        <q13:dplb123456>true</q13:dplb123456>
        <q13:UnCommentaireEstIlPossible>true</q13:UnCommentaireEstIlPossible>
        <q13:AttenteEffectueeEnMs>0</q13:AttenteEffectueeEnMs>
        <q13:IsAttenteStricte>false</q13:IsAttenteStricte>
        <q13:daems456>500</q13:daems456>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">14</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">73</rfet>
      </paa123>
      <edsaa178 xmlns:q14="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q14:AttendreAvecBallon" xmlns="ns">
        <q14:dplb123456>true</q14:dplb123456>
        <q14:UnCommentaireEstIlPossible>true</q14:UnCommentaireEstIlPossible>
        <q14:AttenteEffectueeEnMs>0</q14:AttenteEffectueeEnMs>
        <q14:IsAttenteStricte>false</q14:IsAttenteStricte>
        <q14:daems456>1000</q14:daems456>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o986>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">14</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">73</rfet>
      </paa123>
      <edsaa178 xmlns:q15="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q15:Passe" xmlns="ns">
        <q15:dplb123456>false</q15:dplb123456>
        <q15:UnCommentaireEstIlPossible>true</q15:UnCommentaireEstIlPossible>
        <q15:dp753>3</q15:dp753>
        <q15:vp714>1</q15:vp714>
        <q15:pdp753>
          <q15:zzzx>12</q15:zzzx>
          <q15:rfet>10</q15:rfet>
        </q15:pdp753>
        <q15:gnhjkl0>796e1ffe-f144-428b-95ee-a534790d6903</q15:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o986>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">89</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">29</rfet>
      </paa123>
      <edsaa178 xmlns:q16="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q16:AttendreSansBallon" xmlns="ns">
        <q16:dplb123456>false</q16:dplb123456>
        <q16:UnCommentaireEstIlPossible>true</q16:UnCommentaireEstIlPossible>
        <q16:IsAttenteStricte>true</q16:IsAttenteStricte>
        <q16:AttenteEffectueeEnMs>0</q16:AttenteEffectueeEnMs>
        <q16:dams754>120</q16:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">12</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">10</rfet>
      </paa123>
      <edsaa178 xmlns:q17="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q17:DeplacementOffensifSansBallon" xmlns="ns">
        <q17:dplb123456>false</q17:dplb123456>
        <q17:UnCommentaireEstIlPossible>true</q17:UnCommentaireEstIlPossible>
        <q17:vd4537>1</q17:vd4537>
        <q17:paa453>
          <q17:zzzx>12</q17:zzzx>
          <q17:rfet>10</q17:rfet>
        </q17:paa453>
        <q17:deh4567>false</q17:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">12</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">10</rfet>
      </paa123>
      <edsaa178 xmlns:q18="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q18:AttendreSansBallon" xmlns="ns">
        <q18:dplb123456>false</q18:dplb123456>
        <q18:UnCommentaireEstIlPossible>true</q18:UnCommentaireEstIlPossible>
        <q18:IsAttenteStricte>true</q18:IsAttenteStricte>
        <q18:AttenteEffectueeEnMs>0</q18:AttenteEffectueeEnMs>
        <q18:dams754>3900</q18:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">12</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">10</rfet>
      </paa123>
      <edsaa178 xmlns:q19="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q19:ReceptionPasse" xmlns="ns">
        <q19:dplb123456>true</q19:dplb123456>
        <q19:UnCommentaireEstIlPossible>true</q19:UnCommentaireEstIlPossible>
        <q19:ep453>1</q19:ep453>
        <q19:vp789>1</q19:vp789>
        <q19:pdp4536>
          <q19:zzzx>14</q19:zzzx>
          <q19:rfet>73</q19:rfet>
        </q19:pdp4536>
        <q19:pfd7852>
          <q19:zzzx>12</q19:zzzx>
          <q19:rfet>10</q19:rfet>
        </q19:pfd7852>
        <q19:gnhjkl0>796e1ffe-f144-428b-95ee-a534790d6903</q19:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o985>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">12</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">10</rfet>
      </paa123>
      <edsaa178 xmlns:q20="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q20:Passe" xmlns="ns">
        <q20:dplb123456>false</q20:dplb123456>
        <q20:UnCommentaireEstIlPossible>true</q20:UnCommentaireEstIlPossible>
        <q20:dp753>4</q20:dp753>
        <q20:vp714>1</q20:vp714>
        <q20:pdp753>
          <q20:zzzx>75</q20:zzzx>
          <q20:rfet>74</q20:rfet>
        </q20:pdp753>
        <q20:gnhjkl0>83f0d1ea-f9b1-4bfd-8244-056ff52c31eb</q20:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o985>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">92</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">156</rfet>
      </paa123>
      <edsaa178 xmlns:q21="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q21:AttendreSansBallon" xmlns="ns">
        <q21:dplb123456>false</q21:dplb123456>
        <q21:UnCommentaireEstIlPossible>true</q21:UnCommentaireEstIlPossible>
        <q21:IsAttenteStricte>true</q21:IsAttenteStricte>
        <q21:AttenteEffectueeEnMs>0</q21:AttenteEffectueeEnMs>
        <q21:dams754>120</q21:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">101</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">143</rfet>
      </paa123>
      <edsaa178 xmlns:q22="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q22:DeplacementOffensifSansBallon" xmlns="ns">
        <q22:dplb123456>false</q22:dplb123456>
        <q22:UnCommentaireEstIlPossible>true</q22:UnCommentaireEstIlPossible>
        <q22:vd4537>0</q22:vd4537>
        <q22:paa453>
          <q22:zzzx>101</q22:zzzx>
          <q22:rfet>143</q22:rfet>
        </q22:paa453>
        <q22:deh4567>false</q22:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">101</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">143</rfet>
      </paa123>
      <edsaa178 xmlns:q23="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q23:AttendreSansBallon" xmlns="ns">
        <q23:dplb123456>false</q23:dplb123456>
        <q23:UnCommentaireEstIlPossible>true</q23:UnCommentaireEstIlPossible>
        <q23:IsAttenteStricte>false</q23:IsAttenteStricte>
        <q23:AttenteEffectueeEnMs>0</q23:AttenteEffectueeEnMs>
        <q23:dams754>500</q23:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">101</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">143</rfet>
      </paa123>
      <edsaa178 xmlns:q24="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q24:AttendreSansBallon" xmlns="ns">
        <q24:dplb123456>false</q24:dplb123456>
        <q24:UnCommentaireEstIlPossible>true</q24:UnCommentaireEstIlPossible>
        <q24:IsAttenteStricte>false</q24:IsAttenteStricte>
        <q24:AttenteEffectueeEnMs>0</q24:AttenteEffectueeEnMs>
        <q24:dams754>500</q24:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">101</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">143</rfet>
      </paa123>
      <edsaa178 xmlns:q25="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q25:FaireEcran" xmlns="ns">
        <q25:dplb123456>false</q25:dplb123456>
        <q25:UnCommentaireEstIlPossible>true</q25:UnCommentaireEstIlPossible>
        <q25:dams853>2000</q25:dams853>
        <q25:AttenteEffectueeEnMs>0</q25:AttenteEffectueeEnMs>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">74</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">154</rfet>
      </paa123>
      <edsaa178 xmlns:q26="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q26:DeplacementOffensifSansBallon" xmlns="ns">
        <q26:dplb123456>false</q26:dplb123456>
        <q26:UnCommentaireEstIlPossible>true</q26:UnCommentaireEstIlPossible>
        <q26:vd4537>1</q26:vd4537>
        <q26:paa453>
          <q26:zzzx>74</q26:zzzx>
          <q26:rfet>154</q26:rfet>
        </q26:paa453>
        <q26:deh4567>false</q26:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">74</rfet>
      </paa123>
      <edsaa178 xmlns:q27="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q27:DeplacementOffensifSansBallon" xmlns="ns">
        <q27:dplb123456>false</q27:dplb123456>
        <q27:UnCommentaireEstIlPossible>true</q27:UnCommentaireEstIlPossible>
        <q27:vd4537>4</q27:vd4537>
        <q27:paa453>
          <q27:zzzx>75</q27:zzzx>
          <q27:rfet>74</q27:rfet>
        </q27:paa453>
        <q27:deh4567>false</q27:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">74</rfet>
      </paa123>
      <edsaa178 xmlns:q28="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q28:AttendreSansBallon" xmlns="ns">
        <q28:dplb123456>false</q28:dplb123456>
        <q28:UnCommentaireEstIlPossible>true</q28:UnCommentaireEstIlPossible>
        <q28:IsAttenteStricte>true</q28:IsAttenteStricte>
        <q28:AttenteEffectueeEnMs>0</q28:AttenteEffectueeEnMs>
        <q28:dams754>1020</q28:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">74</rfet>
      </paa123>
      <edsaa178 xmlns:q29="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q29:ReceptionPasse" xmlns="ns">
        <q29:dplb123456>true</q29:dplb123456>
        <q29:UnCommentaireEstIlPossible>true</q29:UnCommentaireEstIlPossible>
        <q29:ep453>3</q29:ep453>
        <q29:vp789>1</q29:vp789>
        <q29:pdp4536>
          <q29:zzzx>12</q29:zzzx>
          <q29:rfet>10</q29:rfet>
        </q29:pdp4536>
        <q29:pfd7852>
          <q29:zzzx>75</q29:zzzx>
          <q29:rfet>74</q29:rfet>
        </q29:pfd7852>
        <q29:gnhjkl0>83f0d1ea-f9b1-4bfd-8244-056ff52c31eb</q29:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">95</rfet>
      </paa123>
      <edsaa178 xmlns:q30="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q30:DeplacementOffensifAvecBallon" xmlns="ns">
        <q30:dplb123456>true</q30:dplb123456>
        <q30:UnCommentaireEstIlPossible>true</q30:UnCommentaireEstIlPossible>
        <q30:vd7583>1</q30:vd7583>
        <q30:paa7836>
          <q30:zzzx>75</q30:zzzx>
          <q30:rfet>95</q30:rfet>
        </q30:paa7836>
        <q30:deh4567>false</q30:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o984>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">75</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">95</rfet>
      </paa123>
      <edsaa178 xmlns:q31="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q31:Passe" xmlns="ns">
        <q31:dplb123456>false</q31:dplb123456>
        <q31:UnCommentaireEstIlPossible>true</q31:UnCommentaireEstIlPossible>
        <q31:dp753>2</q31:dp753>
        <q31:vp714>1</q31:vp714>
        <q31:pdp753>
          <q31:zzzx>58</q31:zzzx>
          <q31:rfet>180</q31:rfet>
        </q31:pdp753>
        <q31:gnhjkl0>f0276a76-f4b4-44a5-821d-b86f8b4016b7</q31:gnhjkl0>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o984>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">40</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">65</rfet>
      </paa123>
      <edsaa178 xmlns:q32="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q32:AttendreSansBallon" xmlns="ns">
        <q32:dplb123456>false</q32:dplb123456>
        <q32:UnCommentaireEstIlPossible>true</q32:UnCommentaireEstIlPossible>
        <q32:IsAttenteStricte>true</q32:IsAttenteStricte>
        <q32:AttenteEffectueeEnMs>0</q32:AttenteEffectueeEnMs>
        <q32:dams754>120</q32:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">96</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">102</rfet>
      </paa123>
      <edsaa178 xmlns:q33="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q33:DeplacementOffensifSansBallon" xmlns="ns">
        <q33:dplb123456>false</q33:dplb123456>
        <q33:UnCommentaireEstIlPossible>true</q33:UnCommentaireEstIlPossible>
        <q33:vd4537>1</q33:vd4537>
        <q33:paa453>
          <q33:zzzx>96</q33:zzzx>
          <q33:rfet>102</q33:rfet>
        </q33:paa453>
        <q33:deh4567>false</q33:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">96</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">102</rfet>
      </paa123>
      <edsaa178 xmlns:q34="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q34:FaireEcran" xmlns="ns">
        <q34:dplb123456>false</q34:dplb123456>
        <q34:UnCommentaireEstIlPossible>true</q34:UnCommentaireEstIlPossible>
        <q34:dams853>2000</q34:dams853>
        <q34:AttenteEffectueeEnMs>0</q34:AttenteEffectueeEnMs>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">32</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">121</rfet>
      </paa123>
      <edsaa178 xmlns:q35="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q35:DeplacementOffensifSansBallon" xmlns="ns">
        <q35:dplb123456>false</q35:dplb123456>
        <q35:UnCommentaireEstIlPossible>true</q35:UnCommentaireEstIlPossible>
        <q35:vd4537>3</q35:vd4537>
        <q35:paa453>
          <q35:zzzx>32</q35:zzzx>
          <q35:rfet>121</q35:rfet>
        </q35:paa453>
        <q35:deh4567>false</q35:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">32</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">121</rfet>
      </paa123>
      <edsaa178 xmlns:q36="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q36:AttendreSansBallon" xmlns="ns">
        <q36:dplb123456>false</q36:dplb123456>
        <q36:UnCommentaireEstIlPossible>true</q36:UnCommentaireEstIlPossible>
        <q36:IsAttenteStricte>false</q36:IsAttenteStricte>
        <q36:AttenteEffectueeEnMs>0</q36:AttenteEffectueeEnMs>
        <q36:dams754>500</q36:dams754>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <o983>
      <paa123 xmlns="ns">
        <zzzx xmlns="BPM2014_METIER.Systemes.ElementsSystemes">11</zzzx>
        <rfet xmlns="BPM2014_METIER.Systemes.ElementsSystemes">156</rfet>
      </paa123>
      <edsaa178 xmlns:q37="BPM2014_METIER.Systemes.ElementsSystemes" xsi:type="q37:DeplacementOffensifSansBallon" xmlns="ns">
        <q37:dplb123456>false</q37:dplb123456>
        <q37:UnCommentaireEstIlPossible>true</q37:UnCommentaireEstIlPossible>
        <q37:vd4537>2</q37:vd4537>
        <q37:paa453>
          <q37:zzzx>11</q37:zzzx>
          <q37:rfet>156</q37:rfet>
        </q37:paa453>
        <q37:deh4567>false</q37:deh4567>
      </edsaa178>
      <ea159 xmlns="ns">false</ea159>
    </o983>
    <se12345>false</se12345>
  </ls>
  <Nom>Double Screen 5</Nom>
  <TypeDeDefense>0</TypeDeDefense>
  <FormationDepart>0</FormationDepart>
  <IdSysteme>161</IdSysteme>
  <Protection>1</Protection>
  <JoueurQuiTire>2</JoueurQuiTire>
  <TypeDeFinDuSysteme>1</TypeDeFinDuSysteme>
</Systeme>